.wpcf7-captchac{
    
    float: left;
    margin: 5px 0 5px 0;
    
}
.footIn div.wpcf7-mail-sent-ok {
    border: none !important;
    float: left;
    color: #fff;
}

.footIn div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{
    
    color: #fff;
    
}

.frmBox div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
    color: #000;
}
.frmBox div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok
{
    
   margin-left: 0px !important; 
    
    
}
.frmBox span.wpcf7-not-valid-tip
{
    
      margin-left: 0px !important; 
}

.lg-map-text { color: #fff;}
    .container {
      width: 960px;
      margin:20px auto;
    }
    .lg-map-text h1 {margin:0; font-size: 20px;} .lg-map-wrapper .lg-map-text {padding:190px 20px !important;}@media only screen and (max-width: 1200px) {.offrStkr{top: -3%; transform: rotate(0deg)} }
    
   
      @media only screen and (min-width: 10001px) { 
    

    
      }
    @media only screen and (min-width: 768px) and (max-width: 1000px) {
      .container {
        width: 768px;
      }
    }
    @media only screen and (max-width: 767px) {
      .container {
        width: 420px;
      }.lg-map-wrapper .lg-map-text { padding: 30px 20px !important;}
    }
    @media only screen and (max-width: 480px) {
      .container {
        width: 300px;
      }
.offrStkr {
    left: 0;
    top: -1.5%;
    transform: rotate(0deg);
}
    }